<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_HSB_LaydownMagicEffectScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You cannot fit in there</Source>
      <Dest>ここは狭すぎます。</Dest>
    </String>
    <String List="0">
      <Source>No bedroll found</Source>
      <Dest>ベッドロールがありません</Dest>
    </String>
    <String List="0">
      <Source>Please exit free camera before using jump or activate key</Source>
      <Dest>ジャンプ/アクティベートキーを使う前にフリーカメラを終了してください</Dest>
    </String>
  </Content>
</SSTXMLRessources>